## libnet-smtp-server-perl 1.1

=== debian/changelog ===
libnet-smtp-server-perl (1.1-7) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Deepak Tripathi from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:08:42 +0100

libnet-smtp-server-perl (1.1-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:08:32 +0200

libnet-smtp-server-perl (1.1-6) unstable; urgency=medium

  * Add patch to fix "Can't use 'defined(@array)'" errors.
    (Closes: #579493)
  * Add patch to fix 'Can't call method "close" on an undefined value'
    warning.
    (Closes: #579343)
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.
  * Add debian/tests/pkg-perl/use-name for autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Dec 2015 03:07:00 +0100

libnet-smtp-server-perl (1.1-5) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Convert debian/watch back to search.cpan.org for latest release and
    update to standard regex

  [ Salvatore Bonaccorso ]

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Fix download URL in debian/copyright (wrong distribution name). Issue
    reported by DUCK.
  * Remove obsolete emacs local variables from debian/changelog.
  * Apply wrap-and-sort.
  * Bump debhelper compatibility to 8.
    + Update versioned debhelper build-dependency accordingly.
  * Update Homepage header to point to MetaCPAN instead of unreachable
    upstream declared homepage. Issue reported by DUCK.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtestable.
  * Fix lintian warning copyright-refers-to-symlink-license.

 -- Axel Beckert <abe@debian.org>  Sun, 31 May 2015 14:25:42 +0200

libnet-smtp-server-perl (1.1-4) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Use dist-based URL in debian/watch.
  * Change Homepage field and remove misspelled pseudo-field Homepage from
    long description (closes: #509105).

  * Add libnet-dns-perl to Depends (closes: #579492).
  * Switch to debhelper 7.
  * Convert to source format 3.0 (quilt).
  * Don't install README anymore.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4; remove version from perl build dependency.
  * debian/copyright: use DEP5 formatting.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Apr 2010 20:04:18 +0200

libnet-smtp-server-perl (1.1-3) unstable; urgency=low

  * New maintainer (Closes: #430979)
  * Add debian/watch
  * Add Homapage in debian/control

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Thu, 19 Jul 2007 21:15:09 +0530

libnet-smtp-server-perl (1.1-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #430979
  * Bump compat level to 4
  * Move debhelper to B-D
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Fri, 13 Jul 2007 07:35:05 +0200

libnet-smtp-server-perl (1.1-1) unstable; urgency=low

  * New upstream version

 -- Elie Rosenblum <fnord@debian.org>  Sun, 22 Sep 2002 14:07:31 -0400

libnet-smtp-server-perl (1.0-2) unstable; urgency=low

  * Changed build from binary-arch to binary-indep (closes: #157496)
  * Fixed SMTP greeting success code (closes: #147884)
  * Included specific paths to individual licenses instead of just the
    directory /usr/share/common-licenses (closes: #157632). I think the
    original wording was fine but I don't mind changing it.

 -- Elie Rosenblum <fnord@debian.org>  Sun, 22 Sep 2002 14:03:14 -0400

libnet-smtp-server-perl (1.0-1) unstable; urgency=low

  * Initial Release. (Closes: #145337)

 -- Elie Rosenblum <fnord@debian.org>  Thu,  9 May 2002 20:24:20 -0400
