=== debian/watch ===
version=4
https://metacpan.org/release/SMTP-Server .*SMTP-Server-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
